/*
 * Copyright © 2017 ThemeDimension.com
 */

#variationTable, #siblingsTable {
  width: 100%; }
  #variationTable tbody th, #variationTable #variationTable tbody td, #siblingsTable tbody th, #siblingsTable #variationTable tbody td {
    line-height: 35px;
    text-align: center; }
  #variationTable .fa-remove, #siblingsTable .fa-remove {
    font-size: 20px;
    cursor: pointer; }
  #variationTable select, #siblingsTable select {
    min-width: 80px; }
  #variationTable input, #siblingsTable input {
    width: 100%; }

.all-products .image {
  text-align: center; }
  .all-products .image img {
    max-width: 25px; }

input[type="file"] {
  color: transparent; }

.colorpicker.colorpicker-with-alpha .colorpicker-alpha {
  display:none;
}

/*# sourceMappingURL=style.css.map */
